none
Server 2008 Upgrade issues with Frontpage Server Extensions RRS feed

  • Question

  • When trying to upgrade from Server 2003 to 2008, the upgrade is disallowed due to having FrontPage Server Extensions (FPSE) installed.  When I check IIS Web Service Extensions, it appears that I have FPSE, FPSE 2000, and FPSE 2002; the server was upgraded from Server 2000 previously.  Using Add/Remove Windows Components, I unistalled "FrontPage 2002 Server Extensions".  This only removes 2002 and leaves FPSE and FPSE 2000 listed in IIS Web Service Extensions.  How do I uninstall the older versions of FPSE that are on my server?

    Thank You, Nate.

    Friday, April 9, 2010 2:34 PM